Bug 61673 - libuser needs a manpage
Summary: libuser needs a manpage
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libuser (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-22 20:36 UTC by Kervin Pierre
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: 0.53.2-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-17 01:40:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kervin Pierre 2002-03-22 20:36:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020310

Description of problem:
I have been trying to figure out if libuser can be used in a project I am
working on.  But there is absolutely no documentation on this library.  I could
not find a homepage or description on google.com or freshmeat.net.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man libuser
2.
3.
	

Actual Results:  no manual entry for libuser

Expected Results:  libuser should have at least a manpage explaining where to
get further information

Additional info:

Comment 1 Miloslav Trmač 2004-09-01 20:04:14 UTC
The library interface is documented in /usr/share/gtk-doc/html/libuser
and in /usr/share/doc/libuser*/modules.txt in libuser-0.51.9-1.

The utilities still need man pages, though...

Comment 2 Miloslav Trmač 2005-01-17 01:40:43 UTC
Utility man pages added in libuser-0.53.2-1.


Note You need to log in before you can comment on or make changes to this bug.